Sektion Ziirich - Task / Tache #6843

Guerilla-Werbeaktion planen und durchfiihren
28 June 2015 22:24 - diuuk

Status: Closed Start date: 28 June 2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Aufgabe Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27

Description

Die Berner Piraten haben Vorarbeit geleistet fir eine Guerilla-Werbeaktion. Wére super, wenn wir mitmachen kénnten. Helfer
gesucht.

History

#1 - 27 August 2015 18:39 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#2 - 31 October 2015 18:25 - diuuk

- Status changed from New to Closed
